<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{f449472d-716c-452f-b0b0-ea5c697584e7}">
		<property name="assetPath">
			<value>UI/journal 2.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>96</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>1.5</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{4f34473d-1e56-44db-8dd1-60284d90f95e}</destination>
		</relationship>
	</object>
</objects>
